.t5 section li {
    height: auto !important;
    min-height: 44px !important;
}

.t5 section li a,
.breadcrumb-container a,
#in-this-section-dropdown .dropdown-toggle,
.side-nav .list-group-item+.list-group-item
{
    display: block !important;
    font-size: 100% !important;
    min-height: 44px !important;
    line-height: 44px !important;
    box-sizing: border-box !important;
}

.accordion-button {
    min-height: 24px !important;
}

